/*40. Write a query in SQL to find the director's first and last name together with the title of the movie(s) they directed 
and received the rating. */
SELECT mov_title, dir_fname,dir_lname, rev_stars  
FROM Movie  
JOIN movie_direction USING(mov_id)  
join director using (dir_id)  
left join rating using(mov_id)  
where rev_stars is not null;